a, a img{
	text-decoration:none;
	color:#000;
	border:0;
}
*{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
body{
	margin:0;
	padding:0;
	color: #000;
    direction: ltr;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 11px;
	background:#fff;
}
.wrap{
	position:relative;
	width:986px;
	margin:auto;
}
#header{
	position:relative;
	float:left;
	width:100%;
	background:#3a5795;
}
.cont{
	position:relative;
	float:left;
	width:100%
}
#header .cont{
	background:url(images/h.jpg) center no-repeat;
	height:83px;
}
#center,#footer{
	position:relative;
	float:left;
	width:100%;
}
#center .cont{
	background:url(images/c2.jpg) center no-repeat;
	height:399px;
}
#footer .cont{
	background:url(images/f.jpg) center no-repeat;
	height:145px;
}
form{
	position:relative;
	float:left;
	width:183px;
	margin-left:402px;
	margin-top:142px;
}
input[type="text"] {
  background:#fff;
  border: 1px solid #bdc7d8;
  float: left;
  height: 22px;
  padding-left: 5px;
  position: relative;
  width: 183px;
  margin-bottom:8px;
}
input[type='password']{
	background:#fff;
  border: 1px solid #bdc7d8;
  float: left;
  height: 22px;
  padding-left: 5px;
  position: relative;
  width: 183px;
  margin-bottom:39px;

}
input[type='submit']{
	position:relative;
	float:left;
	width:55px;
	height:25px;
	border:0;
	opacity:0;
	cursor:pointer;
}